<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<configuration>
	<feature automatic="selected" name="Auth"/>
	<feature automatic="selected" name="StorageType"/>
	<feature manual="selected" name="Database"/>
	<feature automatic="unselected" name="File"/>
	<feature automatic="selected" name="TokenType"/>
	<feature manual="selected" name="Symmetric"/>
	<feature automatic="selected" name="HMAC"/>
	<feature automatic="unselected" name="Asymmetric"/>
	<feature automatic="unselected" name="ECDSA"/>
	<feature automatic="unselected" name="RSA"/>
	<feature automatic="selected" name="LoginType"/>
	<feature manual="selected" name="Basic"/>
	<feature automatic="selected" name="OAuth2"/>
	<feature name="Auth0"/>
	<feature name="Facebook"/>
	<feature manual="selected" name="Google"/>
	<feature name="CAS"/>
	<feature name="LDAP"/>
	<feature automatic="selected" name="UserManagement"/>
	<feature automatic="selected" name="Classic"/>
	<feature automatic="selected" name="Token"/>
	<feature name="Ticket"/>
	<feature name="Directory"/>
	<feature automatic="selected" name="RoleManagement"/>
	<feature name="MultipleResource"/>
	<feature name="DefaultLogin"/>
</configuration>
